For PMDG 737 NGXu support the SPAD.neXt Beta 0.9.7 is needed.
An updated LVAR bridge setup with Prepar3d v5 support is available at https://www.spadnext.com/download/SPAD. ... .Setup.zip

Prepar3D v5 and SPAD.next

General Discussions
User avatar
c0nnex
Site Admin
Posts: 5123
Joined: 10 Mar 2015, 21:52
Location: Munich, Germany
Contact:
Status: Offline

Re: Prepar3D v5 and SPAD.next

Post by c0nnex » 02 Jun 2020, 12:21

soloraj wrote:
29 May 2020, 11:06
What is the correct way to remove the SPAD.neXt LVAR Bridge from Prepar3D v5. I do not see an entry in ddl.xml or exe.xml located in C:\ProgramData\Lockheed Martin\Prepar3D v5
the dll.xml should sit in
%APPDATA%\Lockheed Martin\Prepar3D v5

TBryson2
Passenger
Posts: 1
Joined: 22 Apr 2020, 15:46
Status: Offline

Re: Prepar3D v5 and SPAD.next

Post by TBryson2 » 29 Jun 2020, 22:39

I am having issues with Spad.neXt not starting up when P3d v5 launches. I've used Spad.neXt on P3D v4 without any issues and it launches fine with v4, but it simply will not start automatically with v5. (I am running Spad.neXt version 0.9.6.54)

I've edited the exe.xml file (initially simply copied it over from v4) and nothing. I've tried adding a "add-on.xml" to a unique folder in the P3Dv5 add-ons directory, still no go.

AI Carriers is part if the exe.xml file, and it does launch, so I know my xml file isn't whacked.

I can manually launch it, and it works fine in v5.

Anyone have any advice, or can post a working solution?

Thanks!

TB2
Ocala Flight Sim Club
Ocala Florida.

Post Reply